» Ubuntu » Packages

Error

two or more packages specified (ibus-table-compose natty)